# MouseTouchAdaptor QML Type

Singleton type turning mouse events into single finger touch events. More...

Import Statement: | import Lomiri.Test 1.0

- List of all members, including inherited members

## Properties

- enabled : bool

## Detailed Description

When enabled, mouse events will be translated into single finger touch events. Being a singleton, the feature must be enabled explicitly either on component completion or through a binding.

    Binding {
        target: MouseTouchAdaptor
        property: "enabled"
        value: true
    }

## Property Documentation

enabled : bool

Enables the mouse to touch conversion functionality. Defaults to true.